---
apiVersion: operators.coreos.com/v1alpha1
kind: InstallPlan
metadata:
  creationTimestamp: "2022-03-08T11:14:47Z"
  generateName: install-
  generation: 1
  labels:
    operators.coreos.com/fuse-online.fol: ""
  managedFields:
  - apiVersion: operators.coreos.com/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:operators.coreos.com/fuse-online.fol: {}
    manager: olm
    operation: Update
    time: "2022-03-08T11:14:47Z"
  - apiVersion: operators.coreos.com/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:generateName: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"40294f2b-df9d-4594-a69a-577765ea4b44"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:spec:
        .: {}
        f:approval: {}
        f:approved: {}
        f:clusterServiceVersionNames: {}
        f:generation: {}
      f:status:
        .: {}
        f:bundleLookups: {}
        f:catalogSources: {}
        f:conditions: {}
        f:phase: {}
        f:plan: {}
    manager: catalog
    operation: Update
    time: "2022-03-08T11:15:10Z"
  name: install-vqcvp
  namespace: fol
  ownerReferences:
  - apiVersion: operators.coreos.com/v1alpha1
    blockOwnerDeletion: false
    controller: false
    kind: Subscription
    name: fuse-online
    uid: 40294f2b-df9d-4594-a69a-577765ea4b44
  resourceVersion: "31542"
  selfLink: /apis/operators.coreos.com/v1alpha1/namespaces/fol/installplans/install-vqcvp
  uid: f28ddb12-62cc-462b-81df-bf828d68db91
spec:
  approval: Automatic
  approved: true
  clusterServiceVersionNames:
  - fuse-online.v7.10.1
  generation: 1
status:
  bundleLookups:
  - catalogSourceRef:
      name: redhat-operators
      namespace: openshift-marketplace
    identifier: fuse-online.v7.10.1
    path: registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
    properties: '{"properties":[{"type":"olm.gvk","value":{"group":"syndesis.io","kind":"Syndesis","version":"v1alpha1"}},{"type":"olm.gvk","value":{"group":"syndesis.io","kind":"Syndesis","version":"v1beta1"}},{"type":"olm.gvk","value":{"group":"syndesis.io","kind":"Syndesis","version":"v1beta2"}},{"type":"olm.gvk","value":{"group":"syndesis.io","kind":"Syndesis","version":"v1beta3"}},{"type":"olm.package","value":{"packageName":"fuse-online","version":"7.10.1"}}]}'
    replaces: fuse-online.v7.10.0
  catalogSources: []
  conditions:
  - lastTransitionTime: "2022-03-08T11:15:09Z"
    lastUpdateTime: "2022-03-08T11:15:09Z"
    status: "True"
    type: Installed
  phase: Complete
  plan:
  - resolving: fuse-online.v7.10.1
    resource:
      group: operators.coreos.com
      kind: ClusterServiceVersion
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: fuse-online.v7.10.1
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1alpha1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: rbac.authorization.k8s.io
      kind: ClusterRole
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: syndesis-auth-delegator
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: rbac.authorization.k8s.io
      kind: ClusterRole
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: syndesis-server-kafka
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: apiextensions.k8s.io
      kind: CustomResourceDefinition
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: syndesises.syndesis.io
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: ""
      kind: ServiceAccount
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: syndesis-operator
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: rbac.authorization.k8s.io
      kind: Role
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: fuse-online.v7.10.1-syndesis-operator-56cd8848b7
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: rbac.authorization.k8s.io
      kind: RoleBinding
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: fuse-online.v7.10.1-syndesis-operator-56cd8848b7
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: rbac.authorization.k8s.io
      kind: ClusterRole
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: fuse-online.v7.10.1-754db94b8c
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
  - resolving: fuse-online.v7.10.1
    resource:
      group: rbac.authorization.k8s.io
      kind: ClusterRoleBinding
      manifest: '{"kind":"ConfigMap","name":"773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da","namespace":"openshift-marketplace","catalogSourceName":"redhat-operators","catalogSourceNamespace":"openshift-marketplace","replaces":"fuse-online.v7.10.0","properties":"{\"properties\":[{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1alpha1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta1\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta2\"}},{\"type\":\"olm.gvk\",\"value\":{\"group\":\"syndesis.io\",\"kind\":\"Syndesis\",\"version\":\"v1beta3\"}},{\"type\":\"olm.package\",\"value\":{\"packageName\":\"fuse-online\",\"version\":\"7.10.1\"}}]}"}'
      name: fuse-online.v7.10.1-754db94b8c
      sourceName: redhat-operators
      sourceNamespace: openshift-marketplace
      version: v1
    status: Created
